<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ログイン画面</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
</head>
<body>
	<p style="text-align: center">
		<font size="7">ログイン画面</font>
	</p>
	<hr>
	<form class="login-area">
		<div class="form-group">
			<label for="exampleDropdownFormEmail2">ログインID</label> <input
				type="email" class="form-control" id="exampleDropdownFormEmail2"
				placeholder="RoginID">
		</div>
		<div class="form-group">
			<label for="exampleDropdownFormPassword2">パスワード</label> <input
				type="password" class="form-control"
				id="exampleDropdownFormPassword2" placeholder="Password">
		</div>
		<div class="form-group">
			<div class="form-check">
				<input type="checkbox" class="form-check-input" id="dropdownCheck2">
				<label class="form-check-label" for="dropdownCheck2">
					Remember me </label>
			</div>
		</div>
		<a class="btn btn-primary" href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userList.html" role="button">ログイン</a>
	</form>
</body>
</html>